/* Archivo de  estilos usados en la pagina we personal    */

body {
    font-family: sans-serif, "Times New Roman", Georgia;
    background-color: #f4f4f4;   /* #f4f4f4   */
    color: #333;                 /* #f4f4f4    */
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
 
header {      /*   Para los encabezados de todas las paginas   */
    background-color: #a6b5c9;   /*  #8f8f9d  */
   /* color: #6841ba;              /*  white */
    text-align: center;
    padding: 5px;
}
 
.container {
    display: flex;
    height: 100vh; /*Ocupa todo el alto de la pantalla*/
    width: 100vh;
    margin: 0; 
    padding: 10px;
}

.banner {
    display: flex; /*Usamos flexbox para alinear imagen y texto*/
    align-items: center; 
    justify-content: center;     /* antes left */
    background-color: #285a76;   /* #8f8f9d    */
    padding: 0px;
    height: 12%;                  /* 120px; */
    flex-shrink: 0;
}
 
.banner img {
    width: auto;     /*  antes 150px    */
    height: 110px;   /*  antes auto    */
    padding-left: 10px;
}
 
.banner h1 {    /*  .banner h1, .banner h3   */
    margin: 0; /*Quita los márgenes por defecto de los encabezados*/
    font-size: 24px;
    color: #0af1bc;               /*  white */
}

.banner h3 {
    margin: 0; /*Quita los márgenes por defecto de los encabezados*/
    font-size: 18px;
    color:   white;
}

 
/*Menú lateral*/
.sidebar {
    width: 180px;      /*Ajustamos el ancho del menú  */
    background-color: #285a76;            /* #2c3e50  */
    color: white;
    padding: 5px;
    margin-left: 0px;
    display: flex;
    flex-direction: column;
    text-align: center;
    margin-left: 0;
}
 
.sidebar ul {
    list-style: none;
    padding: 0;
}
 
.sidebar ul li {
    margin-bottom: 15px;
}
 
.sidebar ul li a {
    color: white;
    text-decoration: none;
    font-weight: bold;
    display: block;
    padding: 10px;
    background-color: #327092;   /* #34495e   color del menu*/  
    border-radius: 5px;
    transition: background 0.3s;
}
 
.sidebar ul li a:hover {
    color: #f1c40f;
    background-color: #1abc9c;
}

.contenedor-iframe {
    display: flex;
    flex-direction: column;
    flex-grow: 1; /* Para que ocupe el espacio restante */
    background-color: #f4f4f4;
}
 
iframe {
    flex-grow: 1; /*Para que el iframe ocupe el espacio restante*/
    padding: 10px;
    width: 100%;
    height: 100%;
    border: none;
}
 
h1 {  font-size: 22px;    }
 
h2 {    /* color: #2c3e50;  */
    border-bottom: 2px solid #f1c40f;
    padding-bottom: 5px;
}
 

form {    /* background-color: #ecf3feff;  */
    padding-left: 20px;
    }

label{  background-color: #a8c7faff;
    font-size: 14px;
    text-color: #003f66ff;
    padding: 5px;
    padding-left: 10px; padding-right: 10px;
    }

button{ background-color: #6dd58cff;
    font-size: 12px;
    text-color: #003f66ff; font-weight: bold;
    border-radius: 10px;
    padding: 5px;
    padding-left: 15px;
    padding-right: 15px;
    }

input:hover {
    color: #f1c40f;
    background-color: #1abc9c; }

section {
    text-align: justify;
    padding: 20px;
    margin: 10px auto;
    width: 90%;
    box-shadow: 0px 0px 10px;
    border-radius: 5px;
}

.tipo-1 {      background-color: #dd0f42;  }

.tipo-2 {      background-color: #F5F4FE;  }

video{	display: inline-block;
	max-width: 80%;
}

    /*      estilo para el Pie de página       */
footer {
    text-align: center;
    background-color: #285a76;   /* #2c3e50;    */
    color: #0af1bc;              /* white;      */
    padding: 5px;
}